/* STYLE 6 */

.module-welcome.style-6 .background-section, 
.module-welcome.style-6 .background-section img {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.module-welcome.style-6 .ry-content .ry-flex {
    align-items: center;
}

.module-welcome.style-6 .background-section {
    opacity: .1;
    filter: grayscale(1);
	overflow:hidden;
}

.module-welcome.style-6:before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
	background: ;
    z-index: -1;
    opacity: .9;
}

.module-welcome.style-6 {
	padding: 7em 0;
}


.module-welcome.style-6 .ry-each h2 {
	font-size: 58px;
	font-family: Poppins;
}

.module-welcome.style-6 .text-wrapper {
	/* max-width: 580px; */
}

.module-welcome.style-6 .ry-text p {
	margin: 30px 0 40px;
	font-size: 20px;
	line-height: 1.6;
	font-weight: 400;
}

.module-welcome.style-6 .button-wrapper .ry-btn {
	min-width: 30%;
	white-space: nowrap;
}

.module-welcome.style-6 .ry-each.image-wrapper {
	max-width: 29%;
	width: 100%;
	display: flex;
	flex-wrap: wrap;
	align-items: center;
	justify-content: center;
	gap: 0;
	left: 2%;
}

.module-welcome.style-6 .ry-each:not(.image-wrapper) {
	/* max-width: 660px; */
	width: 100%;
	display: flex;
	/* align-items: center; */
	width: 60%;
}

.module-welcome.style-6 .ry-each.image-wrapper .photo:not(.offset) {
	/* max-width: 80%; */
	position: relative;
	/* padding-bottom: 56.25%; */
	/* height: 0; */
	height: auto;
	width: 100%;
}

.module-welcome.style-6 .ry-each.image-wrapper .photo:not(.offset) img {
	/* position: absolute; */
	top: 0;
	left: 0;
	width: 100%;
	height: auto;
	object-fit: cover;
}

.module-welcome.style-6 .ry-each.image-wrapper .photo.offset {
	/* max-width: 70%; */
	/* width: 100%; */
	/* border: 15px solid #fff; */
	/* box-shadow: 0px 0px 60px 0px rgba(0,0,0,0.1); */
	/* margin-right: auto; */
	/* margin-top: -100px; */
	position: relative;
	top: -4em;
	left: -18%;
}

.module-welcome.style-6 .button-wrapper {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}

.module-welcome.style-6 .ry-each.image-wrapper .photo img {
    padding: 10px;
    background: #fff;
    box-shadow: 1px 1px 3px rgb(0 0 0 / 23%);
}




@media (max-width:1660px) {
   .module-welcome.style-6 {
    padding: 5em 2em;
}

.module-welcome.style-6 .ry-each.image-wrapper {
    align-items: center;
    justify-content: center;
    flex-direction: column;
    gap: 1em;
}

.module-welcome.style-6 .ry-each.image-wrapper .photo.offset {
    top: -3em;
}

    .module-welcome.style-6 .button-wrapper  .ry-btn {
        font-size:16px !important;
}
    
 
}


@media (max-width:1199px) {
    
.module-welcome.style-6 {
    padding: 3em 0 !important;
}

.module-welcome.style-6 .ry-each {
    width: 100% !important;
}


@media (max-width:1199px) {
   
.module-welcome .ry-content .ry-flex {
    flex-direction: column !important;
}

.module-welcome.style-6 .ry-each.image-wrapper {
    right: 0;
    left: 0;
    margin: 3em auto 0;
}
 
}


@media (max-width: 500px) {
    .module-welcome.style-6 .button-wrapper {
    gap: 10px;
    flex-direction: column;
}

.module-welcome.style-6 .button-wrapper .ry-btn {
    min-width: 300px;
    margin: auto;
}

.module-welcome.style-6 .ry-each.image-wrapper .photo.offset {
    left: 0;
    top: 0;
    width: 90%;
}
}


@media (max-width: 1680px) {
	.module-welcome.style-6 .ry-each h2 {
		margin-top: 30px;
		font-size: 50px;
	}
}
@media (max-width: 1480px) {
	.module-welcome.style-6 .ry-each:not(.image-wrapper) {
		/* max-width: 40%; */
		/* padding-right: 60px; */
	}
	.module-welcome.style-6 .ry-each.image-wrapper {
		/* max-width: 60%; */
	}

}
@media (max-width: 1080px) {
	.module-welcome.style-6 {
		padding: 60px 0;
	}
	.module-welcome.style-6 .ry-flex {
		flex-direction: column-reverse;
		align-items: center;
		justify-content: center;
	}
	.module-welcome.style-6 .ry-each:not(.image-wrapper) {
		max-width: 100%;
		padding: 0;
		justify-content: center;
		align-items: center;
		display: flex;
	}
	.module-welcome.style-6 .ry-each .ry-text p,
	.module-welcome.style-6 .ry-each h2 {
		text-align: center;
	}
	.module-welcome.style-6 .ry-each h2 {
		font-size: 46px;
	}
	.module-welcome.style-6 .ry-each .ry-text .ry-btn {
		margin-left: auto;
		margin-right: auto;
	}
	.module-welcome.style-6 .ry-each.image-wrapper {
		max-width: 400px;
		padding-bottom: 30px;
		width: 100%;
	}
	.module-welcome.style-6 .ry-each.image-wrapper .photo.offset {
	}
}
@media (max-width: 680px) {
	.module-welcome.style-6 .ry-each.image-wrapper .photo:not(.offset) {
		max-width: 90%;
	}
}
@media (max-width: 480px) {
	.module-welcome.style-6 .ry-each h2 {
		font-size: 42px;
	}
	.module-welcome.style-6 .ry-each .ry-text p,
	.ry-btn {
		font-size: 18px !important;
	}
}

@media (max-width: 420px) {
	.module-welcome.style-6 .ry-each h2 {
		font-size: 36px;
	}
	.module-welcome.style-6 .ry-each .ry-text p,
	.ry-btn {
		font-size: 16px !important;
	}
}
/* END STYLE 6 */